Subject: Re: [PATCH V4 net-next 2/2] net: wwan: t7xx: Add port for modem logging

From: Jakub Kicinski <[email-masked]>
Date: Fri, 21 Oct 2022 12:36:20 -0700

On Sat, 22 Oct 2022 02:29:17 +0530 [email-masked] wrote:
> From: M Chetan Kumar <[email-masked]>
> 
> The Modem Logging (MDL) port provides an interface to collect modem
> logs for debugging purposes. MDL is supported by the relay interface,
> and the mtk_t7xx port infrastructure. MDL allows user-space apps to
> control logging via mbim command and to collect logs via the relay
> interface, while port infrastructure facilitates communication between
> the driver and the modem.

The date on your system is broken, please fix and repost.